{
	"BUILD_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen",
	"CMAKE_BINARY_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build",
	"CMAKE_CURRENT_BINARY_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server",
	"CMAKE_CURRENT_SOURCE_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/server",
	"CMAKE_EXECUTABLE" : "/usr/bin/cmake",
	"CMAKE_LIST_FILES" : 
	[
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/CMakeLists.txt"
	],
	"CMAKE_SOURCE_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7",
	"CROSS_CONFIG" : false,
	"DEP_FILE" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen/deps",
	"DEP_FILE_RULE_NAME" : "scarchat-server_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/auth/authenticator.h",
			"MU",
			"RDF3ATUBBW/moc_authenticator.cpp",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/config/server_config.h",
			"MU",
			"IJHAR2IVER/moc_server_config.cpp",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.h",
			"MU",
			"BL3K65LMA5/moc_database.cpp",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/server.h",
			"MU",
			"EWIEGA46WW/moc_server.cpp",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/session.h",
			"MU",
			"EWIEGA46WW/moc_session.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen/include",
	"MOC_COMPILATION_FILE" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : 
	[
		"BOOST_SYSTEM_DYN_LINK",
		"BOOST_SYSTEM_NO_LIB",
		"BOOST_THREAD_DYN_LINK",
		"BOOST_THREAD_NO_LIB"
	],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/server",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include",
		"/usr/include",
		"/usr/lib/gcc/x86_64-pc-linux-gnu/15/include/g++-v15",
		"/usr/lib/gcc/x86_64-pc-linux-gnu/15/include/g++-v15/x86_64-pc-linux-gnu",
		"/usr/lib/gcc/x86_64-pc-linux-gnu/15/include/g++-v15/backward",
		"/usr/lib/gcc/x86_64-pc-linux-gnu/15/include",
		"/usr/local/include"
	],
	"MOC_MACRO_NAMES" : 
	[
		"Q_OBJECT",
		"Q_GADGET",
		"Q_NAMESPACE",
		"Q_NAMESPACE_EXPORT",
		"Q_GADGET_EXPORT",
		"Q_ENUM_NS"
	],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : 
	[
		"/usr/bin/c++",
		"-std=gnu++20",
		"-w",
		"-dM",
		"-E",
		"/usr/share/cmake/Modules/CMakeCXXCompilerABI.cpp"
	],
	"MOC_PREDEFS_FILE" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen/moc_predefs.h",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : [],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/CMakeFiles/scarchat-server_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "/usr/lib64/qt6/libexec/moc",
	"QT_UIC_EXECUTABLE" : "/usr/lib64/qt6/libexec/uic",
	"QT_VERSION_MAJOR" : 6,
	"QT_VERSION_MINOR" : 10,
	"SETTINGS_FILE" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/CMakeFiles/scarchat-server_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/auth/authenticator.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/config/server_config.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/main.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/server.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/session.cpp",
			"MU",
			null
		]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : [],
	"UIC_UI_FILES" : [],
	"USE_BETTER_GRAPH" : true,
	"VERBOSITY" : 0
}
